
body {
	height: 29.7cm;
    width: 20cm; /* 24cm  80%*/
	font-family: Arial;
	font-size: 14px;
    /* to centre page on screen*/
    margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	padding-top: 20px;	
	background-color: #F8B229; 
	color: white; 
}

h1 {
	font-family: Arial;
	font-weight: 650;
	font-size: 30px;
}
h2 {
	font-family: Arial;
	font-weight: 650;
}

p.updated {
	color: #00305F; 
	font-size: 12px;
	margin-top: -15px;
}

p.help {
	font-size: 90%;
}

a { text-decoration: underline; }

/* ****************** classes ***************** */

.btn { 
	display: inline-block;
	vertical-align: top;
	border-radius: 30px;
	font-family: Arial;

	text-transform: none;
	border: none;
	text-align: center;
	outline: none;
	padding: 10px;
	padding-top: 0xp;

	float: left;
	min-width: 30%;
	max-width: 30%;
	min-height: 280px;
	max-height: 280px;
		/*border: 6px solid transparent;*/
		box-shadow: 0 5px 15px rgba(0,0,0,0.20);

	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 30px;
}

.class_clear { 
	text-transform: upper;
	font-size: 20px;
	background-color: white; 
 	font-weight: 700;
	color: #00305F; 
	text-decoration:none; 
	padding: 30px;
}

.class_clear:hover {
	background-color: #146B3A; /* dark green */
	text-decoration: none;
	color: white;
}

.class_active { 
	font-size: 16px;
	background-color: #00305F; 
	color: white; 
	text-decoration:none; 
}

.class_active:hover {
	background-color: #00305F90;
	text-decoration: none;
	color: white;
}

/* ****************** BUTTONS ***************** */

img {
	padding: 1px;
	margin: 3px;
}

img.satellite {
	width: 50%;
	box-shadow: 0 5px 15px rgba(0,0,0,0.20);
	border-radius: 30px;
}

p.number {
	background-color: #008789; /* #00305F; */
	font-size: 80%;
	color: white;
	padding: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-radius: 4px;
	position: absolute;
	top: 245px;
	margin-left: -20px;
	transform: rotate(15deg);
	box-shadow: 0 5px 10px #EA463090;
}
